/* Social share */

.social-share {
    text-align: right;

    .IN-widget,
    #fb-root {
        display: inline-block;
    }

    .IN-widget {
        position: relative;
        top: 4px;
    }
}


